// See http://kb.mozillazine.org/Localize_extension_descriptions
pref("extensions.smtuning@marcin.kasperski.description", "chrome://smtuning/locale/smtuning.properties");

// If this variable is true, the moves panel on the board page
// is scrolled down by default (so last comments, draw offers etc
// are always visible).
pref("extensions.smtuning.scroll_moves", true);

// If this variable is true, the board page is scrolled by default
// a bit (so the board is in top left corner of the browser window).
// This matters only if you open board page in small browser window.
pref("extensions.smtuning.scroll_board_page", true);

// Replacing piece set according to the game variant.
pref("extensions.smtuning.piece_by_variant", true);

pref("extensions.smtuning.change_board_layout", true);
pref("extensions.smtuning.colorize_comment_box", true);
pref("extensions.smtuning.signal_engine_use", true);

pref("extensions.smtuning.make_toolbar", true);
pref("extensions.smtuning.toolbar", "/currentgames.aspx.ITEM.Game List.NEXT.%PREVGAME%.ITEM.Prev Game.NEXT./forums.aspx.ITEM.Forum.NEXT./minitournamentsrch.aspx.ITEM.Tourney Search");

pref("extensions.smtuning.piece_size", 32);
pref("extensions.smtuning.zoom", true);
pref("extensions.smtuning.extra_mark_read", true);
pref("extensions.smtuning.hide_non_english", false);
pref("extensions.smtuning.no_avatars", false);
pref("extensions.smtuning.sort_games_drop", true);
pref("extensions.smtuning.signal_games_clock", true);
pref("extensions.smtuning.save_analysis", true);
pref("extensions.smtuning.flip_analysis", true);
pref("extensions.smtuning.patch_window_title", true);
pref("extensions.smtuning.patch_window_background", false);
pref("extensions.smtuning.patch_window_background_to", "dark");
pref("extensions.smtuning.dark_preview_dropdown", true);
pref("extensions.smtuning.shorten_comment_labels", false);

// Keys - name from board page lowercased and with anything but
// ascii chars and digits removed. Values - names of sets to use
pref("extensions.smtuning.set_chess", "fantasy__solid_mongeblue");
pref("extensions.smtuning.set_shatranj", "shatranj_tamerlane__solid_grey");
pref("extensions.smtuning.set_makruk", "makruk__solid_darkgreen");
pref("extensions.smtuning.set_chess960", "igor_k__paper_brown");
pref("extensions.smtuning.set_allqueens", "igor_k__texture_wood_pine");
pref("extensions.smtuning.set_doublefischerrandom", "igor_k__texture_wood_pine");
pref("extensions.smtuning.set_symmetricalfischerrandom", "igor_k__paper_brown");
pref("extensions.smtuning.set_chess480", "fantasy__solid_mongeblue");
pref("extensions.smtuning.set_fianchetto", "fantasy__solid_mongeblue");
pref("extensions.smtuning.set_extinction", "fantasy__solid_mongeblue");
pref("extensions.smtuning.set_upsidedown", "fantasy__solid_mongeblue");
pref("extensions.smtuning.set_racingkings", "fantasy__solid_greenbufflike");
pref("extensions.smtuning.set_crazyhouse", "igor_k__solid_greenbufflike");
pref("extensions.smtuning.set_crazyhouse960", "igor_k__solid_greenbufflike");
pref("extensions.smtuning.set_darkcrazyhouse", "igor_k__solid_greenbufflike");
pref("extensions.smtuning.set_darkcrazyhouse2", "igor_k__solid_greenbufflike");
pref("extensions.smtuning.set_laotzu", "igor_k__solid_greenbufflike");
pref("extensions.smtuning.set_suntzu", "igor_k__solid_greenbufflike");
pref("extensions.smtuning.set_tisztabolondokhaza", "igor_k__solid_greenbufflike");
pref("extensions.smtuning.set_atomic", "spatial__solid_lightbrown");
pref("extensions.smtuning.set_atomic960", "spatial__solid_lightbrown");
pref("extensions.smtuning.set_benedict", "fantasy__solid_mongeblue");
pref("extensions.smtuning.set_benedict960", "fantasy__solid_mongeblue");
pref("extensions.smtuning.set_chicken", "fantasy__solid_mongeblue");
pref("extensions.smtuning.set_chicken960", "fantasy__solid_mongeblue");
pref("extensions.smtuning.set_alice1", "fantasy__solid_mongeblue");
pref("extensions.smtuning.set_alice2", "fantasy__solid_mongeblue");
pref("extensions.smtuning.set_suicide", "igor_k__solid_yellow");
pref("extensions.smtuning.set_suicide960", "igor_k__solid_yellow");
pref("extensions.smtuning.set_darksuicide", "igor_k__solid_yellow");
pref("extensions.smtuning.set_losers", "igor_k__solid_yellow");
pref("extensions.smtuning.set_losers960", "igor_k__solid_yellow");

pref("extensions.smtuning.set_blindfold", "blindfold");

